package com.psdc.entity;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.util.Date;


/**
 * @author : stone
 * @date : 2023-4-23
 */
@Data
@AllArgsConstructor
@NoArgsConstructor
public class PsdcDevice {

  private long deviceId;
  private long userId;
  private long deviceType;
  private String deviceSn;
  private String deviceName;
  private String hardVersion;
  private String softVersion;
  private String deviceAddress;
  private String startTime;
  private long deviceStatus;
  private long deviceRunstatus;
  private String photoUrl;
  private String createBy;
  private Date createTime;
  private String updateBy;
  private Date updateTime;


}
